
QGIS Application - Bug report #961

Check projection settings for sample dataset

2008-02-26 09:33 PM - tmitchell -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11020

Description

The sample Alaska datasets that the Windows installer optionally downloads seem to act as if they have no CRS defined.  This means

new users can't test out re-projection tools without first manually setting the projection (if they can guess what it should be).  I've only

tested this once on Windows but flag it as something to investigate in case the user experience can be improved.

That installer option is really great, by the way!

History

#1 - 2008-03-30 08:31 AM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Sample data has been updated to include projection files (.prj)

#2 - 2008-03-31 08:57 AM - tmitchell -

Thank you - good job!

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
